.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 832px;
	min-height: 354.5622317596567px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 83px 54px 62.4377682403433px 74px;
}

#u75-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
}

#u69
{
	z-index: 2;
	width: 467px;
	margin-left: 183px;
	margin-top: 65px;
	position: relative;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

